libqzion0a_0.4.0+lgpl-4_i386.deb


Advertisement

Description

libqzion0a - canvas abstraction used by and made for QEdje

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name libqzion0a
Package version 0.4.0+lgpl
Package release 4
Package architecture i386
Package type deb
Installed size 180 B
Download size 51.50 KB
Official Mirror ftp.br.debian.org
QZion is a canvas abstraction used by and made for QEdje. As it is an
abstraction, different implementations can exist, making it possible to
optimize QEdje for different platforms/devices.

Alternatives

Package Version Architecture Repository
libqzion0a_0.4.0+lgpl-4_amd64.deb 0.4.0+lgpl amd64 Debian Main
libqzion0a - - -

Requires

Name Value
libc6 >= 2.1.3
libgcc1 >= 1:4.1.1
libqt4-network >= 4:4.5.3
libqt4-xmlpatterns >= 4:4.5.3
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.5.3
libqtwebkit4 -
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libqzion0a_0.4.0+lgpl-4_i386.deb
Source Package qzion

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqzion0a deb package:
    # sudo apt-get install libqzion0a

Files

Path
/usr/lib/libqzion.so.0a
/usr/lib/libqzion.so.0a.4.0
/usr/share/doc/libqzion0a/README
/usr/share/doc/libqzion0a/changelog.Debian.gz
/usr/share/doc/libqzion0a/copyright

Changelog

2011-03-15 - Sune Vuorela <sune@debian.org>
qzion (0.4.0+lgpl-4) unstable; urgency=low
* Change my email address
* Add qtwebkit to build-deps. Closes: 618124
2010-01-31 - Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
qzion (0.4.0+lgpl-3) unstable; urgency=low
[ Ana Beatriz Guerrero Lopez ]
* Fix FTFBS with newer cmake. Generate file qzion.pc explicitly
in the directory where is later read from. Patch fix_dotpc.diff. 
(Closes: #560559)
* Bump Standards-Version from 3.8.1 to 3.8.3 (no changes needed).
2009-08-04 - Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
qzion (0.4.0+lgpl-2) unstable; urgency=low
* Upload to unstable. 
2009-06-29 - Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
qzion (0.4.0+lgpl-1) experimental; urgency=low
* New upstream release. (Closes: #526852)
+++ Changes by Sune Vuorela:
* Take tarball based off d2045a5c8bdce45d23ece11ceccba7d5aaec7988, as it is 
0.4.0 + a commit relicensing to lgpl.
* Update copyright file
* Bump SONAME, abi has changed. this is krap. Use quilt for patching.
+++ Changes by Fathi Boudra:
* Update homepage.
* Bump Standards-Version from 3.8.0 to 3.8.1 (no changes needed).
+++ Changes by George Kiagiadakis:
* Switch to cmake. (Closes: #523910)
* Update installed files.
* Update compat to 7.
* Do not build python bindings as they are not needed for kde.
2009-02-16 - Sune Vuorela <debian@pusling.com>
qzion (0.3.0-2) unstable; urgency=low
* Upload to unstable
2008-12-16 - Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
qzion (0.3.0-1) experimental; urgency=low
* Initial release.
- taken from ubuntu, thanks.
+++ Changes by Sune Vuorela:
* Postprocess prl file to not let it contain too much crap. Taken from qt4
package.
* Fix up lintian issues.

See Also

Package Description
libr3-0_1.3.1-3_i386.deb High-performance URL router library
libr3-dev_1.3.1-3_i386.deb High-performance URL router library (development files)
librabbitmq-dev_0.5.2-2_i386.deb AMQP client library written in C - Dev Files
librabbitmq1_0.5.2-2_i386.deb AMQP client library written in C
libradare2-0.9.6_0.9.6-3.1+deb8u1_i386.deb libraries from the radare2 suite
libradare2-common_0.9.6-3.1+deb8u1_all.deb arch independent files from the radare2 suite
libradare2-dev_0.9.6-3.1+deb8u1_i386.deb devel files from the radare2 suite
librados-dev_0.80.7-2+deb8u2_i386.deb RADOS distributed object store client library (development files)
librados2_0.80.7-2+deb8u2_i386.deb RADOS distributed object store client library
libradsec-dev_0.0.5-2_i386.deb RADIUS library with RADSEc support
libradsec0_0.0.5-2_i386.deb RADIUS library supporting RADSEC
libramaze-ruby1.8_2012.12.08-3_all.deb Transitional package for ruby-ramaze
libramaze-ruby1.9.1_2012.12.08-3_all.deb Transitional package for ruby-ramaze
libramaze-ruby_2012.12.08-3_all.deb Transitional package for ruby-ramaze
libranlip-dev_1.0-4.1_i386.deb generates random variates with multivariate Lipschitz density
Advertisement
Advertisement